Endpoint Vulnerability

CVE-2019-19035jhead: heap based over-read in ReadJpegSections and process_SOFn in jpgfile.c leads to denial of service [fedora-all]

Description

heap based over-read in ReadJpegSections and process_SOFn in jpgfile.c leads to denial of service [fedora-all]

Affected Products

jhead

References

CVE-2019-19035,